Page 1 of 1

[Solved] Cannot install the Language Tool extension

PostPosted: Tue Nov 17, 2009 1:26 am
by SJCAdmin
All,

I am trying to install the Language Tool Extension 1.0.0 on Oo.o 3.1 and Windows XP Pro SP3. The instructions say to 'Double-click LanguageTool-1.0.0.oxt'. Problem is there is no 'LanguageTool-1.0.0.oxt' in the distro. The alternative solution is to 'call Tools -> Extension Manager -> Add... in OpenOffice.org and browse for the LanguageTool-1.0.0.oxt file'. Again, no 'LanguageTool-1.0.0.oxt' in the distro. The distro I am using was downloaded from languagetool.org. I even tried to download several older versions and still no 'LanguageTool-1.0.0.oxt file'.

What (oh OpenOffice lords) am I missing here?

Thank you in advance!!

Michael

Re: Cannot install the Language Tool extension

PostPosted: Tue Nov 17, 2009 9:27 am
by Robert Tucker
Go to:

http://extensions.services.openoffice.o ... nguagetool

click on "Get it!" and download it to somewhere you can find it. Install using the extension manager.

Re: Cannot install the Language Tool extension

PostPosted: Tue Nov 17, 2009 2:24 pm
by SJCAdmin
Robert Tucker wrote:Go to:

http://extensions.services.openoffice.o ... nguagetool

click on "Get it!" and download it to somewhere you can find it. Install using the extension manager.


Thank you for the reply. After initially reading your response I said to myself "Wow, Just another link, to the link, to the link, that I already downloaded". :crazy: But after reading a little more carefully I realized what the problem was:

When I download the distro (regardless of the source) it comes to me as a ZIP file 'LanguageTool-1.0.0.ZIP'. Unzipping the archive produces no .OXT file which is what Oo.o needs to install the extension. I don't know why but I thought I would try renaming the .ZIP to .OXT and IT WORKED!

I don't know why I appear to be the only person in the planet having this problem but I am guessing I won't be the last! :super:

Good Luck out there!!

Michael

Re: Cannot use the installed the Language Tool extension

PostPosted: Fri Apr 23, 2021 1:59 am
by caraj1491
I got the extension downloaded. Tools-/Extension Manager says it is installed and added. I am in the middle of a long transcription in Writer and really need the help but cannot find how to invoke Language Tool. Where is it? How do I get it to start working in my document? Thank :D

Re: [Solved] Cannot install the Language Tool extension

PostPosted: Fri Apr 23, 2021 3:08 am
by robleyd

Re: [Solved] Cannot install the Language Tool extension

PostPosted: Fri Apr 23, 2021 9:20 am
by esperantisto
LanguageTool should work immediately. Or hit Shift + F7 to re-check the document.